On 10/18/2016 02:44 AM, Morgan Fainberg wrote:
> For the record uwsgi was not (at least at one point) allowed in g-r as
> it was not a "runtime dependency" it was to be installed more like
> apache mod_wsgi at the time. Gunicorn could fall into the same category,
> it is meant to be used in conjunction with the runtime but not be a hard
> requirement for the runtime itself.

Except that it can be used as a python module.

If it's only a "binary runner", then I don't think we even need to care,
as we could replace it by apache or uwsgi, and it's an implementation
detail that could even be left to package maintainers (I don't know the
exact details of Octavia here though...).

Cheers,

Thomas Goirand (zigo)


__________________________________________________________________________
OpenStack Development Mailing List (not for usage questions)
Unsubscribe: openstack-dev-requ...@lists.openstack.org?subject:unsubscribe
http://lists.openstack.org/cgi-bin/mailman/listinfo/openstack-dev

Reply via email to